Bug 1322796 - [z-stream clone - 3.6.5] Cannot start guest on RHEL 7.3 host via RHEVM
Summary: [z-stream clone - 3.6.5] Cannot start guest on RHEL 7.3 host via RHEVM
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: vdsm
Version: 3.6.3
Hardware: x86_64
OS: Linux
high
high
Target Milestone: ovirt-3.6.5
: ---
Assignee: Francesco Romani
QA Contact: meital avital
URL:
Whiteboard:
Depends On: 1318902 1326839
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-03-31 10:57 UTC by rhev-integ
Modified: 2019-04-28 11:16 UTC (History)
15 users (show)

Fixed In Version: 3.6.5-1
Doc Type: Bug Fix
Doc Text:
Cause: Unexpected virtlogd unavailability Consequence: VMs could not start Fix: This is a libvirt packaging issue, but we disabled virtlogd integration in the 3.6.x series as cautionary move. virtlogd integration will be reenabled in the future. Result:
Clone Of: 1318902
Environment:
Last Closed: 2016-04-11 10:45:42 UTC
oVirt Team: Virt
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 55189 None None None 2016-03-31 10:57:38 UTC
oVirt gerrit 55225 ovirt-3.6 MERGED configurator: libvirt: do not jump on virtlogd 2016-03-31 10:57:38 UTC

Comment 1 Francesco Romani 2016-03-31 11:09:31 UTC
Not sure this deserves doc_text, but I added just in case.

Comment 3 RHEL Product and Program Management 2016-04-11 10:45:42 UTC
Quality Engineering Management has reviewed and declined this request.
You may appeal this decision by reopening this request.

Comment 4 Michal Skrivanek 2016-04-11 10:48:27 UTC
regardless, the code is in

Comment 5 Ilanit Stein 2016-04-13 14:06:26 UTC
This bug can't be verified till bug 1326839 is resolved.


Note You need to log in before you can comment on or make changes to this bug.